<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

		<title>Bootstrap-Grid System</title>

		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">
	</head>
	<body>

		<div class="container-fluid p-1">

			<h3 class="text-center mb-3">Projects</h3>

			<div class="row mb-3 p-3">
				<div class="col-12 col-md-6 order-1 order-md-2">
					<img src="https://lh4.googleusercontent.com/proxy/_Y-81eMGiYsQBHUS_Lbimdt5uPpV8XY5uRU2QLlNZXL8tDoaWsRNAJeW3IPCmOUGH6nmi1g9kLBgW92oYjX4mtKxiS_k30VbpWKM0EXwN-OxQmtT-h93W6SKPr69F2I">
				</div>
				<div class="col-12 col-md-6 order-2 order-md-1">
					<h5 class="text-center">Wev API (Ecommerce)</h5>
					<p class="text-justify">Lorem ipsum dolor sit amet consectetur adipisicing elit. Enim, voluptatum quaerat temporibus nam neque ad deleniti impedit non dolor obcaecati. Deserunt eveniet fuga ad ullam nisi deleniti consequatur suscipit veniam?</p>
				</div>
			</div>

			<div class="row mt-3 p-3">
				<div class="col-12 col-md-6">
					<img src="https://d6vdma9166ldh.cloudfront.net/media/images/1455b5c8-4887-43a8-8214-de77543414c9.jpg" class="img-fluid">
				</div>
				<div class="col-12 col-md-5">
					<h5 class="text-center">React Frontend (Ecommerce)</h5>
					<p class="text-justify">Lorem ipsum, dolor sit amet consectetur adipisicing elit. Consequuntur ipsa ut soluta iusto modi, voluptatem nulla esse magni nam placeat odit, voluptatibus repudiandae autem, illo est dicta, sint incidunt amet!</p>
				</div>
			</div>
		</div>

		<div class="container-fluid">
			
			<h3 class="text-center">Other Projects</h3>

			<div class="row justify-content-center">
				<div class="col-12 col-md-4 p-5">
					<img src="https://3.bp.blogspot.com/-7x5c_f1yzsQ/XHv9FZKHrEI/AAAAAAAADrE/4iGl9Lm6K2odX4SdWbU_RN6gZesx4IaGACEwYBhgL/s1600/html.jpg" class="img-fluid">
					<h5 class="text-center pt-3">HTML</h5>
					<p class="text-justify">Lorem Lorem ipsum dolor sit amet consectetur adipisicing elit. Aliquam inventore repellat perferendis alias dolores fuga illum a qui quos ipsa, rem, totam corrupti debitis quia, sed fugiat. Consequatur quas, quo!</p>
				</div>
				<div class="col-12 col-md-4 p-5">
					<img src="https://clever-solution.com/wp-content/uploads/2020/04/5625%D0%9C%D0%BE%D0%BD%D1%82%D0%B0%D0%B6%D0%BD%D0%B0%D1%8F-%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C-1-1280x720.png" class="img-fluid">
					<h5 class="text-center pt-2">Node JS Server</h5>
					<p class="text-justify">Lorem ipsum dolor sit amet consectetur adipisicing elit. Aliquam inventore repellat perferendis alias dolores fuga illum a qui quos ipsa, rem, totam corrupti debitis quia, sed fugiat. Consequatur quas, quo!</p>
				</div>
			</div>
		</div>


		<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
	</body>
</html>
